body { background-color: #000000; background-image: url(/blog/pics/skin/71/black/bg0.gif); background-position: center; background-repeat: repeat-y; margin: 0px; padding: 0px; }

#xmain { width: 892px; text-align: left; background-color: #000000;  background-image: url(/blog/pics/skin/71/black/bg1.gif); background-repeat: no-repeat; }
#main { }
#main, #main td { font-size: 13px; font-family: "Trebuchet MS",Trebuchet,Verdana,Arial,Helvetica; color: #FFFFFF; }
select, input { font-size: 13px; font-family: "Trebuchet MS",Trebuchet,Verdana,Arial,Helvetica; color: #000000; }

#main .bodybox { line-height: 1.5em;  }

#header { background-image: url(/blog/pics/skin/71/black/bg2.gif); }
#midbody { }
#maincol { float: right; width: 74%; }
#rightcol { float: right; width: 26%; background-image: url(/blog/pics/skin/71/black/bg2.gif); }
#footer {background-image: url(/blog/pics/skin/71/black/bg2.gif);  }

#main a { text-decoration: none; color: #C65C81; }
#main a:hover { text-decoration: underline; color: #ffffff; }
#main a.alt { text-decoration: underline; }

#defheader h1 { text-transform: uppercase; font-weight: normal; letter-spacing: 3px; padding: 0px; margin: 1px 11px 0px 11px; font-size: 58px; overflow: hidden; color: #ffffff; line-height: 1em; }
#defheader h1 a { color: #ffffff; }
#defheader h1 a:hover { color: #ffffff; text-decoration: none; }
#defheader h2 { text-transform: uppercase; font-weight: normal; letter-spacing: 1px; padding: 0px; margin: 0px; font-size: 22px; margin: 7px 12px 7px 12px; line-height: 1.2em;}
#defheader #blogdata2 { text-align: right; font-size: 85%; }
#defheader #blogdata { float: right; font-size: 18px; line-height: normal; font-weight: normal; }

#defheader .logo { border: 1px solid #515766; }

#blogo { text-decoration: none; display: block; background-image: url(/blog/pics/skin/71/black/blogo.gif); width: 272px; height: 59px; border: 0px; overflow: hidden;}
#rlogo { text-decoration: none; display: block; background-image: none; background-position: center center; margin: 0 11px 0 11px; height: 187px; border: 1px solid #222222; overflow: hidden; }
#rlogoh { position: absolute; width: 870px; height: 187px; }

a#rlogoh:hover { text-decoration: none; }
a#blogo:hover { text-decoration: none; }

#logoborder { border: 1px solid #000000; }
#blogoborder { border: 1px solid #000000; }

#defheader #logobox { float: left; width: 812px; height: 182px; overflow: hidden; }
#defheader #blogobox { float: right; width: 62px; height: 182px; overflow: hidden; }

#supheader { padding: 20px 26px 22px 26px;  }
#picheader { border-bottom: 1px solid #515766; border-top: 1px solid #515766; padding: 12px 16px 11px 16px;; background-color: #515766; background-color: #2F323A; background-image: url(/blog/pics/skin/71/black//blog/pics/skin/66/black/picbg.gif); border: 0px; }

#main h3, #header h3, #footer h3 { text-align: center; text-transform: uppercase; font-weight: normal; font-size: 18px; letter-spacing: 0px; margin: 0px 0px 0px 0px; padding: 2px 2px 2px 2px; }
#maincol h3 { text-align: left; font-size: 18px; color: #FE005A }

.boxspacer { margin: 0px 26px 26px 26px; }
#maincol .boxspacer { margin: 0 15px 20px 5px; }
#rightcol .boxspacer { margin: 0 10px 15px 15px }
#header .boxspacer, #footer .boxspacer { margin: 0 15px 15px 15px }
#rightcol a,#header a ,#footer a  { color: #ffffff; }
.bodybox { padding-left: 4px; padding-right: 4px; line-height: 1.5em; }
.titlebox {  }
#rightcol .titlebox, #header .titlebox, #footer .titlebox { background-image: url(/blog/pics/skin/71/black/bg3.gif) }
#rightcol .bodybox, #header .bodybox ,#footer .bodybox  { padding-top: 8px; }
.notitle .box { }

.hack { width: 1px; height: 1px; clear: both; overflow: hidden; }

#logo { margin: 0px 11px 0px 11px; height: 187px; background-position: center center; }

.defender { width: 100%; overflow: hidden; }

.separator { width: 100%; height: 4px; overflow:hidden; border-bottom: 1px solid #3F0016; margin-bottom: 2px; }

#main a.calendarhilite { text-decoration: underline; }

.postseq { margin: .3em 0em 0em 0em; }
.postdatatop { font-size: 18px; line-height: 1.3em; margin-top: .2em; margin-bottom: .5em; color: #D0AFBB; }
.postdatabottom { font-size: 18px; line-height: 1.3em; margin-top: 1em; margin-bottom: 0em; color: #D0AFBB}
.postdatatags { font-size: 13px; line-height: 1.1em; }
.postdatalabs { font-size: 13px; line-height: 1.1em;}
.postbody { }
.postbody h4 { font-size: 22px; font-weight: normal; margin: 0px; padding: 0px; color: #C65C81; margin-bottom: .3em; line-height: 1.2em; }
.postbody a img {  BORDER: #3F0016; 3px double; }
#main .postbody a { text-decoration: underline; }

#maincol .separator { width: 100%; height: 1em; overflow:hidden; border-bottom: 1px solid #3F0016; margin-bottom: 1em; }

#main p { margin: .75em 0em 0em 0em; padding: 0px; }
#subfooter { text-align: center; padding: 12px 8px 8px 8px; font-size: 10px; }


.postpic { BORDER: #515766 1px solid; float: right; margin: 0px 0px 4px 10px; }
.piccy { BORDER: #515766 1px solid; }

.small { font-size: 85%; line-height: 1.3em; }

.tags { width: 186px; }
.cercab { display: block; width: 138px; }

.lastentry, .lastentry1, .lastentry2 { margin-left: 1px; padding-left: 15px; background-position: left center; background-repeat: no-repeat;}
.lastentry1 { background-image: url('/blog/pics/skin/66/black/ico_1.gif'); }
.lastentry2 { background-image: url('/blog/pics/skin/66/black/ico_2.gif'); }

.ultimicommentidata { font-size: 85%; line-height: 1.3em; margin-top: .2em; margin-bottom: 0em; }

#main .tabler { margin: 0; padding: 0; width: 100%; }
#main .spacer01 { padding: 16px 16px 0 16px }
#main .spacer02 { margin: 8px 0 0 0 }
#main .spacer03 { margin: 0 0 10px 0 }

#thumbnails {width: 100%; }
#thumbnails td { width: 25%; font-size: 11px; text-align: center; line-height: normal;}
#thumbnails td img { border: 1px solid #3F0016; margin-top: 2px; margin-bottom: 2px; }
#thumbnails td .separator { height: 10px; margin-bottom: 6px; }

#main hr { display: none; }

.newcommentlink { text-align: center; }

#main .firstseparator { display: none; }
#main .pnegative { margin-top: -0.8em; }


#main #thumbnails {
	width: 100%;
	table-layout: fixed;
	border-spacing: 0;
	border-collapse: collapse;
}

#main #thumbnails td {
	margin: 0;
	padding: 0;
	width: 25%;
	border: 0;
	text-align: center;
	vertical-align: middle;
	font-size: 75%;
	line-height: normal;
}

#main #thumbnails td img {
	margin: 4px 0;
}

#main #trackbackstxt {
	margin-bottom: 1em;
}

#main .commentspacer {
	margin-top: 1em;
}

#main .newcommentlink {
	text-align: center;
}

#main .subcommentlink {
	font-size: 95%;
	line-height: normal;
}

#main #commentform {
	margin-top: .5em;
	text-align: center;
}

#main #commentform textarea {
	width: 90%;
}

#main #commallowedtags {
	font-size: 100%;
	line-height: normal;
}

#main #submitcomm {
	margin-top: 1em;
	text-align: center;
}

#main #newcomminfo {
	font-size: 95%;
	line-height: normal;
}

#main #commanonymousemail {
	margin-bottom: .5em;
}

#main #commantirobot {
	margin-top: .5em;
	text-align: center;
}

#main .pseudohr { background-color: #FE005A; margin-left: 6px; margin-right: 6px; height: 1px; overflow: hidden; }

#main .ske01 { font-size: 11px; }
#main .ske02 { font-size: 13px; }
#main .ske03 { font-size: 14px; }
#main .ske04 { font-size: 18x; }
#main .ske05 { font-size: 22px; }
#main .ske06 { font-size: 26px; }

.bodybox .ske06, .bodybox .ske05, .bodybox .ske04, .bodybox .ske03, .bodybox .ske02, .bodybox .ske01 { line-height: 1.5em; }

#main .postbody h4 .ske01 { font-size: 18px; line-height: 1.2em; }
#main .postbody h4 .ske02 { font-size: 22px; line-height: 1.2em; }
#main .postbody h4 .ske03 { font-size: 22px; line-height: 1.2em; }
#main .postbody h4 .ske04 { font-size: 22px; line-height: 1.2em; }
#main .postbody h4 .ske05 { font-size: 22px; line-height: 1.2em; }
#main .postbody h4 .ske06 { font-size: 28px; line-height: 1.2em; }
y h4 .ske04 { font-size: 22px; line-height: 1.2em; }
#main .postbody h4 .ske05 { font-size: 22px; line-height: 1.2em; }
#main .postbody h4 .ske06 { font-size: 28px; line-height: 1.2em; }
